.heading2,.heading1
{
	font-family: exo-n2, sans-serif;
}

.service_heading
{
	font-family: exo-n6, sans-serif;
}

.collapse1
{
	font-family: proxima-nova-alt-n4, sans-serif;
}

.h3
{
	font-family: raleway-n3, sans-serif;
}

.heading_gal
{
	font-family: exo-n3, sans-serif;
}

.footer_info
{
	font-family: lato-n4, sans-serif;
}

.body_copy
{
	font-family: lato-n3, sans-serif;
}

#u2208.PamphletThumbSelected #u2214-4 p,#u2208.PamphletThumbSelected #u2214-4 h2,#u2194.PamphletThumbSelected #u2195-4 p,#u2194.PamphletThumbSelected #u2195-4 h2,#u2201.PamphletThumbSelected #u2206-4 p,#u2201.PamphletThumbSelected #u2206-4 h2,#u2180.PamphletThumbSelected #u2182-4 p,#u2180.PamphletThumbSelected #u2182-4 h2,#u2173.PamphletThumbSelected #u2174-8 p,#u2173.PamphletThumbSelected #u2174-8 h2,#u2187.PamphletThumbSelected #u2189-4 p,#u2187.PamphletThumbSelected #u2189-4 h2
{
	font-family: exo-n3, sans-serif;
}

